Hacker News new | comments | show | ask | jobs | submit login

You still be able to use flash 11.2 and receive security updates for another 5 years. Unless there is going to be massive progress for flash (which we already know there isn't) this isn't really news. They are basically saying if there ever is a flash 12 it will not be supported on linux.



Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | DMCA | Apply to YC | Contact

Search: